Bug 1573212 - Send out RHEL 6.7 EUS 6-month retirement notice
Summary: Send out RHEL 6.7 EUS 6-month retirement notice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-server
Version: 6.7
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: John Francini
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 13:45 UTC by Cathy Giunta
Modified: 2018-07-19 11:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-19 11:36:29 UTC
Target Upstream Version:


Attachments (Terms of Use)
RHEL 6.7 EUS 6-month retirement notice (18.14 KB, application/vnd.oasis.opendocument.text)
2018-04-30 13:45 UTC, Cathy Giunta
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2224 0 None None None 2018-07-19 11:36:30 UTC

Description Cathy Giunta 2018-04-30 13:45:29 UTC
Created attachment 1428836 [details]
RHEL 6.7 EUS 6-month retirement notice

Description of problem:

RHEL 6.7 EUS reaches end of support life on December 31, 2018. The 6-month notification needs to be published on June 28, 2018

Previous notifications:

https://bugzilla.redhat.com/show_bug.cgi?id=1521075 (1-year)

I also need the package owner to create the errata and publish it on June 28, 2018.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 John Francini 2018-05-09 20:42:54 UTC
Advisory created: https://errata.devel.redhat.com/docs/show/33965

Comment 6 errata-xmlrpc 2018-07-19 11:36:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2224


Note You need to log in before you can comment on or make changes to this bug.